ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dbf19cfc-9e42-11ed-86f8-005056a5c4e8"
    Код: "000003698"
    UIDСценария: "ada5b079-9e3f-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод Заказа покупателя на основании Договора Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Ввод Заказа покупателя на основании Договора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

